“الأمن السيبراني” يحذر من ثغرة خطيرة في تحديث جوجل “كروم” ويوصي بهذا الإجراء

“الأمن السيبراني” يحذر من ثغرة خطيرة في تحديث جوجل “كروم” ويوصي بهذا الإجراء







أصدر المركز الوطني الإرشادي للأمن السيبراني، تحذيرًا أمنيًا عالي الخطورة، بشأن تحديث أصدرته شركة جوجل لمعالجة ثغرة في متصفح جوجل كروم” لأنظمة Windows, Mac, Linux. وحذر المركز من أن مستوى تلك التهديدات عالٍ، ويستهدف كل القطاعات، لافتًا إلى أنه يمكن استغلال تلك الثغرات في تجاوز سعة مخزن الذاكرة المؤقت. وأوصى المركز بضرورة تحديث المتصفح إلى نسخة 88.0.4324.150،…

article-main-imgأصدر المركز الوطني الإرشادي للأمن السيبراني، تحذيرًا أمنيًا عالي الخطورة، بشأن تحديث أصدرته شركة جوجل لمعالجة ثغرة في متصفح جوجل كروم” لأنظمة Windows, Mac, Linux.

وحذر المركز من أن مستوى تلك التهديدات عالٍ، ويستهدف كل القطاعات، لافتًا إلى أنه يمكن استغلال تلك الثغرات في تجاوز سعة مخزن الذاكرة المؤقت.

وأوصى المركز بضرورة تحديث المتصفح إلى نسخة 88.0.4324.150، مبينًا أن المتصفح يدعم التحديث التلقائي لآخر نسخة متوفرة، حيث أصدرت Google توضيحاً للتحديثات اللازمة عبر الـــرابـــط.

الامن السيبراني

رابط المصدر للخبر

اترك تعليقاً